a:link {  }
a:visited {  }
a:hover {  color: #FF0000}
a:active {  font-weight: normal; background-color: #FFFFFF; color: #FF0000}
.email1 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #EBEEFE; font-size: 12px; font-weight: bold}
.email1 {  text-decoration: underline}
.email1 a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; text-decoration: underline; background-color: #EBEEFE; font-weight: bold; font-size: 12px}
.email1 a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #000000; font-size: 12px; font-weight: normal; text-decoration: underline}
.style2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: normal; background-image: none; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; clip:  rect(   ); background-color: #EDF5FE; text-decoration: underline}
.style2 a:link {  }
.style2 a:visited {  text-decoration: underline}
.style2 a:hover {  color: #FF0000; clip:  rect(   ); border-style: none; border-top-width: auto; border-right-width: auto; border-bottom-width: auto; border-left-width: auto; text-decoration: underline}
.fixedstyle {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #99CCFF; text-decoration: none; background-color: #666699}
.fixedstyle a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #99CCFF; text-decoration: underline; background-color: #666699}
.fixedstyle a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #99FFFF; background-color: #666699}
.fixedstyle a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #99CCFF; background-color: #666699}
.style3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; background-color: #d9ebfd; text-decoration: underline}
.style3 a:link {  }
.style3 a:visited {  font-weight: normal; color: #666666}
.style3 a:hover {  color: #FF0000}
.style4 a:link {  text-decoration: underline}
.style4 a:visited {  text-decoration: underline}
.style4 a:hover {  color: #FF0000}
.style4 a:active {  color: #FF0000}
.style5 a:link {  color: #FFFFFF}
.style5 a:visited {  color: #FFFFFF}
.style5 a:hover {  color: #FF0000}
.style5 a:active {  color: #FF0000}
.style3 a:active {  color: #FF0000}
.style4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666666; text-decoration: underline}
.style5 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #FFFFFF; background-color: #3399FF}
.style2 a:active {  color: #FF0000}
.style6 {  color: #FFFFFF}
.style6 a:link {  color: #000000}
.style6 a:visited {  color: #000000}
.style6 a:hover {  color: #FF0000}
.style6 a:active {  color: #FF0000}
